/* Copyright (c) 2001-2009 by SoftIntegration, Inc. All Rights Reserved */
/* a sample program that decides which of the two values is a max. */
#include <math.h>
#include <stdio.h>

int main() {
    double x, y, z;
    
    x = 1.0;
    y = 2.0;
    z =fmax(x, y); 
    printf("Value 1: %f\n", x); 
    printf("Value 2: %f\n", y); 
    printf("%f is the maximum numeric value.\n",z);
}
